Section: extra-gnome

Depends: desktop-file-utils, gst-plugins-bad-1-0, gtk-3, libhandy

Depends (build): appstream-glib, llvm, rustc

Links: Changelog, QA Page, Report issues

Available versions

Version 40.0
amd64
arm64
loongson3
ppc64el